<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/c_body"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="#99000000">

    <ImageView
        android:id="@+id/img_activity"
        android:layout_width="64dp"
        android:layout_height="34dp"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="7dp"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"/>

    <ImageView
        android:id="@+id/img_line"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@mipmap/home_activity_guide"
        app:layout_constraintTop_toBottomOf="@+id/img_activity"
        app:layout_constraintLeft_toLeftOf="@+id/img_activity"
        app:layout_constraintRight_toRightOf="@+id/img_activity"/>

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="wrap_content"
        android:layout_height="24dp"
        tools:text="这里可以进入双11活动哦"
        app:layout_constraintBottom_toBottomOf="@+id/img_line"
        app:layout_constraintLeft_toRightOf="@+id/img_line"
        android:layout_marginLeft="14dp"
        android:textSize="16dp"
        android:textColor="@color/platform_white"/>


</android.support.constraint.ConstraintLayout>
